Bug 6284 - [UPDATE REQUEST] file 5.24
: [UPDATE REQUEST] file 5.24
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 4753 4897
  Show dependency treegraph
 
Reported: 2015-10-16 23:19 MSD by Denis Silakov
Modified: 2015-11-30 20:37 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-10-16 23:19:13 MSD
Advisory:

Updated file to version 5.24

Build lists:
https://abf.io/build_lists/2587189
https://abf.io/build_lists/2587190
Comment 1 Vladimir Potapov 2015-11-26 09:53:03 MSK
Please, update containers!
Comment 3 Vladimir Potapov 2015-11-26 13:09:47 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2015-11-30 16:14:26 MSK
file-5.24-1
https://abf.io/build_lists/2602029
https://abf.io/build_lists/2602030
************************** Advisory ****************************
Updated file to version 5.24
****************************************************************
QA Verified